@charset "UTF-8";


/* ------------------------------------------------------------

   column

------------------------------------------------------------ */

/*hoverで背景青*/
.related_category_wrap li a:hover,
.column_cat_list li a:hover,
.post_list_sub li a:hover {
    opacity:1;
	background-color:#f6f7ff;
}
.related_category_wrap li a,
.column_cat_list li a,
.post_list_sub li a {
    -webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
}






/* ------------------------------------------------------------
   大枠設定
------------------------------------------------------------ */
/*.column_wrap .left_col {
	background-color:#f00;
}
.column_wrap .right_col {
	background-color:#00f;
}*/

@media screen and (max-width:40em) { /* スマホ */
	.column_wrap  {
	padding-top:20px;
	padding-bottom:20px;
}
	.column_wrap .left_col {
	margin-bottom:30px;
}
	.column_wrap .right_col section {
	margin-bottom:30px;
}
}

@media screen and (min-width:40em) { /* タブレット・PC */
	.column_wrap  {
	padding-top:50px;
}
	.column_wrap .left_col {
	/*width:860px;*/
	width:800px;
	float:left;
	padding-left:20px;
}
	.column_wrap .right_col {
	/*width:300px;*/
	width:320px;
	float:right;
	padding-right:20px;
}
	.column_wrap .right_col section {
	margin-bottom:50px;
}
}


/* ------------------------------------------------------------
   サイドバー
------------------------------------------------------------ */
.right_col .ttl_sidebar {
	background-color:#3c459a;
	color:#fff;
	font-weight:bold;
	font-size:0.9375em;
	padding:9px 15px;
	margin-bottom:10px;
}
.column_cat_wrap .ttl_sidebar {
	margin-bottom:0px;
}
.post_list_sub li {
	display:table;
	border-bottom: 1px dotted #ccc;
	width:100%;
}
.post_list_sub li a {
	display:block;
	padding:10px 0;
}

.post_list_sub li .post_list_img {
	display:table-cell;
	width:90px;
}
/*.post_list_sub li .post_list_img img {
	height:auto;
}*/
.post_list_sub li .post_list_ttl {
	display:table-cell;
	/*width:210px;*/
	padding-left:20px;
	vertical-align:top;
	/*font-size:0.875em;*/
}



/*カテゴリー　サイドバー*/
.column_cat_list li {
	border-bottom:1px dotted #ccc;
}
.column_cat_list li a {
	display:block;
	padding:1em 0 1em 1.5em;
	position:relative;
}
.column_cat_list li a:before {
	position:absolute;
	content:"";
	display:inline-block;
	top: 50%;
	left:10px;
	margin-top: -5px;
	border:5px solid transparent;
	border-left:5px solid #3c459a;
}
.column_cat_list li a p {
	padding-left:10px;
}


/* ------------------------------------------------------------
   記事部分
------------------------------------------------------------ */
.column_ttl {
	/*border-top:1px solid #222;*/
	padding:0 0 15px;
}
.column_ttl h2 {
	font-size: 1.5rem;
	padding-bottom:0.5em;
	
}
.column_ttl .column_category a {
	font-size:0.75em;
	color:#fff;
	background-color:#3c459a;
	padding:5px 10px;
	display:inline-block;
}
.column_ttl .date {
	text-align:right;
	font-size: 0.6875em;
	color:#aaa;
	
	
}
.column_main_img {
	margin-bottom:2em;
}
.column_main_img img {
	border:5px solid #3c459a;
}
.column_content {
	margin-bottom:2em;
}
.column_content img {
	width : auto;
	height: auto;
}



/*同じカテゴリーの記事*/
.related_category_wrap .ttl_related {
    background-color: #3c459a;
	color: #fff;
	font-weight: bold;
	font-size: 0.9375em;
	padding: 9px 15px;
	margin-bottom: 20px;
}
.related_category_wrap li {
    border-bottom: 1px dotted #ccc;
}
.related_category_wrap li:first-of-type {
    border-top: 1px dotted #ccc;
}
.related_category_wrap li a {
    display: block;
    padding: 0.5em 0.5em;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	transition:none;
}

.related_category_wrap li dl {
	display:table;
	width:100%;
}
.related_category_wrap li dt {
	display:table-cell;
	vertical-align:middle;
	width:25%;
	max-width:150px;
}
.related_category_wrap li dd {
	display:table-cell;
	vertical-align:middle;
	padding-left:20px;
}






@media screen and (min-width:40em) { /* タブレット・PC */
	.column_ttl {
	padding:0 0 60px;
}
	.column_ttl h2 {
	font-size:1.75em;
	padding-bottom:0.5em;
}
	.column_ttl .column_category {
	float:left;
}
	.column_ttl .date {
	padding-top:5px;
	float:right;
	display:inline-block;
}
	.column_content {
	margin-bottom:60px;
}


/*同じカテゴリーの記事*/
	.related_category_wrap li a {
    padding: 15px 20px;
}
	.related_category_wrap li dt {
	width:150px;
}

}



/* ------------------------------------------------------------
  投稿内容の書式設定
------------------------------------------------------------ */
.column_content {
	letter-spacing:.05rem;
}
.column_content p,
.column_content ul,
.column_content ol,
.column_content li {
	line-height:1.8;
	margin-bottom:1.5rem;
	word-wrap: break-word;
}
.column_content pre {
	line-height: 1.8;
}

/*リスト*/
.column_content ul,
.column_content ul li {
	list-style-type:disc;
}
.column_content ol,
.column_content ol li {
	list-style-type:decimal;
}
.column_content ul,
.column_content ul li {
	list-style-type:disc;
}
.column_content ol,
.column_content ul {
	/*padding-left:1em;*/
}
.column_content li {
	margin-bottom:1em;
	margin-left:1em;
}

/*リード文*/
.column_content .lead {
	font-weight:bold;
}

/*画像*/
.column_content .wp-block-image img {
    height:auto;
}
.column_content .wp-block-image figcaption {
    font-size:0.8rem;
    text-align:left;
}


/*見出し*/
.column_content h1,
.column_content h2,
.column_content h3,
.column_content h4,
.column_content h5,
.column_content h6 {
	font-weight:bold;
	line-height:1.5;
	margin-bottom:1em;
}
.column_content h1 {
	color:#3c459a;
	font-size:1.5em;
	border-bottom:3px solid #3c459a;
	padding-bottom:.5em;
	margin-bottom:1em;
}
.column_content h2 {
	color:#3c459a;
	font-size:1.4em;
	border-left:5px solid #3c459a;
	padding-left:20px;
}
.column_content h3 { font-size:1.3em; }
.column_content h4 { font-size:1.2em; }
/*.column_content h5 { font-size:1.1em; }
.column_content h6 { font-size:1em; }*/

/*青に白抜きの見出し*/
.column_content .ttl_bg_blue {
	background-color:#3c459a;
	color:#fff;
	font-weight:bold;
	padding: 9px 15px;
}



/*背景色*/
.bg {
	padding:20px;
}
.bg_yellow {
	background-color:#fff9e0;
}
.bg_blue {
	background-color:#f6f7ff;
}



/*メディアと文章使用時*/
.column_content .wp-block-media-text > figure > img {
	margin-bottom:1.5rem;
}


@media screen and (max-width:599px) { 
/*メディアと文章使用時*/
	.column_content .wp-block-media-text .wp-block-media-text__content {
	padding: 0;
}
	.column_content .wp-block-media-text > figure {
	width:50%;
	margin:0 auto;
}
}

@media screen and (min-width:40em) { 
/*見出し*/
	.column_content h1 { font-size:1.75rem; }
	.column_content h2 { font-size:1.6rem; }
	.column_content h3 { font-size:1.5rem; }
/*背景色*/
	.bg {
	padding:40px;
}
}





/* ------------------------------------------------------------
   コラム　子カテゴリーTOP
------------------------------------------------------------ */
.sub_cat_ttl {
	background-color: #3c459a;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding:10px 20px;
	margin-bottom:20px;
}
.post_list_top li .post_list_cat {
	display:none;
}



.post_list_top li {
	
	margin-bottom:10px;
}
.post_list_top li a {
	width:100%;
	display:table;
}
.post_list_top li .post_list_img,
.post_list_top li .post_list_txt {
	display:table-cell;
	vertical-align:middle;
}
.post_list_top li .post_list_img {
	width:30%;
}
.post_list_top li .post_list_txt {
	padding-left:5%;
}

@media screen and (min-width:40em) { /* タブレット・PC */
/*コラム子カテゴリー一覧の時*/
	.sub_cat_ttl {
	font-size: 0.9375em;
}
	.post_list_top li {
	margin-bottom:20px;
}
	
}



/* ------------------------------------------------------------
   コラムトップ
------------------------------------------------------------ */
.column_midashi {
	text-align:center;
	background-color:#eee;
	padding:20px;
	margin-bottom:20px;
}
.column_midashi h2 {
	font-size:1.625em;
}


.column-home .post_list_top li {
	position:relative;
	margin-bottom:3rem;
	display:block;
}
.column-home .post_list_top li .post_list_cat {
	position:absolute;
	left:0;
	top:0;
	padding: 5px 10px;
	display:inline-block;
	background-color:#3c459a;
	color:#fff;
	font-size: 0.75em;
	z-index:1;
}

.post_list_top .post_list_ttl {
	font-weight:bold;
	font-size: 15px;
}
.post_list_top .date {
    font-size: 14px;
    color: #666;
	padding-top: 3px;
}
.post_list_top .date i {
    padding-right: .3em;
}
.column-home .post_list_top .post_list_img {
	z-index:0;
	width: 100%;
	display:block;
}
.column-home .post_list_top li .post_list_txt {
	padding-top:10px;
	padding-left:0;
	display:block;
}
/*.post_list_top .post_list_img img {
	height:auto;
}*/


/* ページャー */
.pager {
	text-align:center;
	padding:2rem 0;
}
.pager .wp-pagenavi {
	clear: both;
}

.pager .wp-pagenavi a,
.pager .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #3c459a;
	padding: 6px 10px;
	margin: 3px;
}
.pager .wp-pagenavi a:hover,
.pager .wp-pagenavi span.current {
	border-color: #3c459a;
}
.pager .wp-pagenavi a:hover,
.pager .wp-pagenavi span.current {
	background-color: #3c459a;
	color:#fff;
}

.pager .wp-pagenavi span.current {
	font-weight: bold;
}



	
@media screen and (max-width:40em) { /* スマホ */
	.column-home .post_list_top li {
	margin-bottom:30px;
}
	
}

@media screen and (min-width:40em) { /* タブレット・PC */
	.column_midashi {
	margin-bottom:40px;
}
/*コラムTOPの時*/
	.column-home .post_list_top li {
	width:44%;
	margin-left:3%;
	margin-right:3%;
	float:left;
	
}
	.column-home .post_list_top li .post_list_img {
	width:100%;
	display:block;
}
	.column-home .post_list_top li .post_list_txt {
	padding-top:15px;
}
	.post_list_top .post_list_ttl {
	font-size: 16px;
}
	
}


